from pydantic import BaseModel

class UserCreate(BaseModel):
    phone_number: str
    first_name: str
    last_name: str
    middle_name: str
    address: str
    email: str
    password: str

class TaskCreate(BaseModel):
    title: str
    description: str
    status: str
    user_id: int